early_abandoned_dist {jmotif} | R Documentation

## Finds the Euclidean distance between points, if distance is above the threshold, abandons the computation and returns NAN.

### Description

Finds the Euclidean distance between points, if distance is above the threshold, abandons the computation and returns NAN.

### Usage

    early_abandoned_dist(seq1, seq2, upper_limit)

### Arguments

`seq1` | the array 1.
`seq2` | the array 2.
`upper_limit` | the max value after reaching which the distance computation stops and the NAN is returned.

[Package jmotif version 1.0.3 Index]